; vim:syntax=dosini
;
; Sample config for DebianQA scripts
;
; A "~/" appearing at the beginning of a string will be replaced for the user's
; home directory
[qareport_cgi]
templates_path = templates
default_template = by_category
group_name = Debian-Med
group_url = http://debian-med.alioth.debian.org/
; sprintf format for the package wsvn location, takes one parameter, the
; package directory.
wsvn_url = http://anonscm.debian.org/viewvc/debian-med/trunk/packages/%s/trunk/

[svn]
repository = svn://svn.debian.org/svn/debian-med/trunk
packages_path = packages
; path after the package name, should be the parent of the "debian/" directory
post_path = trunk

[archive]
mirror = ftp://ftp.debian.org/debian
suites = unstable, testing, stable, oldstable, experimental
sections = main, contrib, non-free
suites_ttl = 360, 360, 10080, 10080, 360
new_url = http://ftp-master.debian.org/new.html
new_ttl = 60
incoming_url = http://incoming.debian.org
incoming_ttl = 60

#[watch] # Not implemented yet
#ttl = 360 # 6 hours
##use_cpan = 1
#cpan_mirror = ftp://cpan.org
#cpan_ttl = 360 # 6 hours

[bts]
ttl = 360 # 6 hours
soap_proxy = http://bugs.debian.org/cgi-bin/soap.cgi
soap_uri = Debbugs/SOAP
; wontfix, pending, etch, sarge, etc
ignore_keywords =
; wishlist, minor
ignore_severities =

; Parameters before any section header go into the [common] section
[common]
cache_dir = /home/groups/debian-med/.debianqa
; verbosity level: error => 0, warn => 1, info => 2 debug => 3
verbose = 2
; Prepend syslog-style format?
formatted_log => 1
